[dep]
upgrade: ask
user_email: petr.nyc@oracle.com

[bitbucket]
username: pnyc

[templates]
project: CCATC
repo: ccatc-seeks
branch: main
vcs: SCM
scmrepo: ocid1.devopsrepository.oc1.phx.amaaaaaaw4vcxbyahrz7vgu4tdwdcfwd26e5fvmcoidmxrtmdvwyowqhi6rq
filepath: seeks_templates.conf

